[Elgg 1.8-1.12 & 2.X & 3.X: Monolingual] v2.3.3

Release Notes

  • Requires Elgg 2.3 at minimum,
  • Some minor updates to match original core view code of overriden view where code is not changed,
  • Usage of Elgg 2.3 form API functions.

Stats

  • Category: Misc
  • License: GNU General Public License (GPL) version 2
  • Updated: 2019-4-6
  • Downloads: 2062
  • Recommendations: 9

Other Projects

View iionly's plugins